<!-- markdownlint-disable -->

<a href="../../frontends/concrete-python/concrete/fhe/tfhers/__init__.py#L0"><img align="right" style="float:right;" src="https://img.shields.io/badge/-source-cccccc?style=flat-square"></a>

# <kbd>module</kbd> `concrete.fhe.tfhers`
tfhers module to represent, and compute on tfhers integer values. 

**Global Variables**
---------------
- **dtypes**
- **bridge**
- **int8**
- **int8_2_2**
- **int16**
- **int16_2_2**
- **uint8**
- **uint8_2_2**
- **uint16**
- **uint16_2_2**
- **values**
- **tracing**


